<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="eabb94fb-88f2-44ae-981f-06f33394e887MusicBusinessProfileIds" />
    <int name="eabb94fb-88f2-44ae-981f-06f33394e887MusicUserIsBrandProfile" value="0" />
    <int name="eabb94fb-88f2-44ae-981f-06f33394e8871" value="0" />
</map>
